## rust-enum-primitive 0.1.1

=== debian/changelog ===
rust-enum-primitive (0.1.1-1) unstable; urgency=medium

  * Package enum_primitive 0.1.1 from crates.io using debcargo 2.2.3

 -- kpcyrd <git@rxv.cc>  Mon, 13 Aug 2018 23:42:21 +0200
