=== debian/control ===
Source: rust-enum-primitive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-primitive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-primitive
Homepage: https://github.com/andersk/enum_primitive-rs
X-Cargo-Crate: enum_primitive

Package: librust-enum-primitive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+default-dev
Provides:
 librust-enum-primitive+default-dev (= ${binary:Version}),
 librust-enum-primitive-0-dev (= ${binary:Version}),
 librust-enum-primitive-0+default-dev (= ${binary:Version}),
 librust-enum-primitive-0.1-dev (= ${binary:Version}),
 librust-enum-primitive-0.1+default-dev (= ${binary:Version}),
 librust-enum-primitive-0.1.1-dev (= ${binary:Version}),
 librust-enum-primitive-0.1.1+default-dev (= ${binary:Version})
Description: Macro to generate num::FromPrimitive instances for enum - Rust source code
 This package contains the source for the Rust enum_primitive crate, packaged by
 debcargo for use with cargo and dh-cargo.
