=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/enum_primitive-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/enum_primitive .*/crates/enum_primitive/@ANY_VERSION@/download
